uuid: bd4db84a-f784-41c0-841a-377aec73bf51
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.workflow_hidden
    - workflow.state.workflow_wip
id: workflow_wip_hidden
label: null
module: workflow
from_sid: workflow_wip
to_sid: workflow_hidden
roles:
  admin: admin
  root: root
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  student: '0'
  adherent: '0'
